/* *************************** 
 Site - snowsports
 ---------------------------
 StyleSheet Index
 $1 - Global Styles
 $2 - Website Structure Styles
 $3 - Header Styles
 $4 - Content Styles
 $5 - Sidebar Styles
 $6 - Footer Styles
 $7 - Common Styles
 $8 - News Styles
  ***************************/

/* *************************** 
  $1 GLOBAL Styles
  ***************************/
* {
	margin: 0;
	padding: 0;
}
a {
	color:#12244c;
	text-decoration:none;
}
a:hover {
	color:#fcaf17;
	text-decoration:underline;
}
img {
	border:0;
}
fieldset {
	border:none;
}
/*
ul.mainnav li {
	list-style:none;
}
*/
.clear {
	clear:both;
}
/* *************************** 
  $2 Website Structure Styles
  ***************************/
body {
	text-align:center;
	font:12px Verdana, Geneva, sans-serif;
	color:#353535;
	background: url('images/wide_background_shadow.gif') center top repeat-y;
}
#container {
	text-align:left;
}
/*
#bg{
	position:absolute;
	z-index:-1;
	width:780px;
	left:50%;
	margin-left:-390px;
	}
#bg_left{
	position:absolute;
	
	top:0;
	z-index:-1;
	display:inline;
	}
#bg_right{
	
	top:0;
	position:absolute;
	z-index:-1;
	display:inline;
	}
#bg_left img,#bg_right img{
	vertical-align:middle;
	margin:0;
	}
*/
/* *************************** 
  $3 Header Styles
  ***************************/
#header {
	position:relative;
	width:780px;
	margin:0 auto;
	background:url(../images/chrome/bg_header.png) left top no-repeat;
	height:169px;
}
#header h1{
	position:relative;
	left:87px;
	top:13px;
	width:81px;
	height:99px;
	}
#header h1 a{
	display:block;
	text-indent:-9999px;
	outline-style:none;
	background: no-repeat;
	width:81px;
	height:99px;
}
.wide .headerform{
	position:absolute;
    right:17px;
    top:217px;
    z-index:1;
	}

.headerform input{
    
    background:none;
    color:black;
    font-size:12px;
    height:18px;
    width:150px;
    
	padding:0 0 0 5px;
	border:#4b5368 1px solid;
	font-family:Verdana, Geneva, sans-serif;
	}


.wide #nav{
    width:980px;
}

li {
    border: none;
}

a#rss_feed_link {
    position:absolute;
    right:180px;
    top:212px;
    z-index:1;
}

a#rss_feed_link img {
    width: 20px;
    height:20px;
}

/* *************************** 
$4 Content Styles
***************************/
#content {
	position:relative;
	width:780px;
	margin:0 auto;
	border-right: 1px solid #c5c5c5;
	border-left: 1px solid #c5c5c5;
	padding:0;
	overflow:hidden;
  }

*html #maincontent{
	height:420px;
	}
#maincontent{
	padding-right:30px;
    padding-bottom:100px; 
    padding-left:26px;
	float:left;
	width:724px;
	min-height:462px;
    margin-top:100px;
	}
#maincontent h2{
	font-size:34px;
	font-weight:normal;
	color:#001844;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding:0 0 13px 0;
	}
.lists p{
	font-size:10px;
	line-height:18px;
	padding:7px 0 10px 0;
	}
.lists{
	width:100%;
	overflow:hidden;
	}
.lists li{
	width:100%;
	float:left;
	padding:0 0 8px 0;
	}
.lists img{
	padding:2px;
	background:url(../images/bg_img.png) no-repeat;
	float:left;
	margin-right:7px;
	}
/* *************************** 
 $5 Sidebar Styles
 ***************************/
/*
#sidebar{
	float:left;
	border-top:#727272 1px solid;
	width:216px;
	padding:5px 0 100px 2px;
	}
.subnav li{
	padding:0 13px 0 0;
	font-size:16px;
	text-align:right;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	}
.subnav li a,.subnav li a:hover{
	color:#737373;
    }
    */
/* *************************** 
 $6 Footer Styles
 ***************************/
#footer {
	background:#001844;
	text-align:left;
	width:100%;
	position:relative;
}
#footer_inner{
	width:960px;
	margin:0 auto;
	height:130px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:12px;
	}
.footer_left{
	padding:18px 0 0 20px;
	float:left;
	width:138px;
	}
.footer_right{
	color:#fff;
	width:570px;
	padding:45px 0 0 10px;
	margin: 0 auto;	
	}
.footer_test{
    margin:0 auto;
    }
#group-contact-link{
    width:130px;
    float:right;
    padding:0 10px 0 10px;
    margin:-45px 0 0 0;
    color:#fff;
    }
#group-contact-link a{
    color:white;
    font-size:14px;
}
.footer_right p{
	padding:0 0 5px 0;
	}
.footer_right a,
.footer_right a:hover {
	color:#fff;
	}
	
	
/* *************************** 
Common Styles
***************************/	
.left{
   float:left;
}
.right{
   float:right;
}

.page_image{
   margin:3px;
/*   border:solid gray 1px;*/
}

/* *************************** 
Flatpage Styles
***************************/	
.flatpage ul, .flatpage ol{
   padding-left:40px
}
.flatpage ul li{
   margin-left: 5px;
   margin-bottom: auto;
   margin-right: auto;
   margin-top: auto;
   padding-right: 9px;
   list-style-position: outside;
   list-style-type: disc !important; 
}
.flatpage a{
	text-decoration: underline;
}
.flatpage li img{
   margin-bottom:-5px;
}
.flatpage h1{
   margin: 16px 0;
}
.flatpage p{
   margin: 12px 0;
}



em {
   font-style:italic;
}

th, td{
   border: solid black 1px;
   margin:0;
   padding:5px;
}
th{
   background-color: #aaa;
}
table{
   border-collapse:collapse;
}


/* styles for wide pages with banner */

.wide #container{
    margin: 0 auto;
}

.wide #content, .wide #header, .wide #container{
    width: 980px;
}
.wide #header{
    height:169px;
}
.wide #maincontent{
    width:920px;
}

.wide .mainnav {
        width: 980px;
}

.column {
    text-align: justify;
    float: left;
    margin: 0 7px;
}
.colbanner4 .column, .colbanner3 .column {
    width:216px;
}


.colbanner3 #main-col.column {
    width:446px;
}

.colbanner1 .column {
    width:216px;
}
.user-specific-block{
    border: gray 1px solid;
    width:200px;
    overflow:hidden;
    padding:3px;
}
.botrplayer{
    text-align:center;
}

#maincontent li{
    margin-left:10px;
}
.errorlist{
    color:red;
}
.error{
    background-color:red;
}

.news .column,
.news #featured{
    padding: 5px;
    margin: 8px;
    margin-top:4px;
}
.news #featured{
    border: 1px solid #ccc;
}
#news-left-col, #news-main-col{
    border-right: 1px solid #ccc;
    min-height:300px;
}
.news .column{
    width:278px;
}
.news #main-title{
    margin-bottom:15px;
}

#tabs .tablist{
    list-style-type:none;
    margin-left:8px;
}
#tabs .tablist li{
    display:inline;
    border: 1px solid #555;
    padding: 5px;
    background-color: #ccc;
    margin:0;
}

#top-jump{
    text-align:right;
    padding-right:10px;
    margin-bottom:10px;
}

li.gallery-item,
.gallery-item div{
    display:inline;
    margin-right:8px;
}
.gallery-item{
    width:120px;
}
.gallery-content-item,
.gallery-thumbs{
    padding: 12px;
    border: solid #ccc 1px;
}
.gallery-title{
    margin-bottom:10px;
}
.welcome{
    font-size:0.75em;
    position:relative;
    top:36px;

}
div.gallery-content-item ul li.gallery-item div.thumbnail a img{
    margin:0 10px 10px 0;
}
/* *************************** 
Scots_profiles
************************** */
.user-profile-photo { 
    margin: 20px 20px 10px 0;
}
.user-profile-details{
    margin: 15px 0 5px 0px;
}
.user-profile-details h1{
    margin-bottom: 15px;
}
.authored-articles{
    padding-left:140px;
}
.authored-articles span{
    font-weight:bold;
    text-decoration: underline;
}
.authored-articles ul{
    margin: 10px 0 5px -10px;
    list-style:none;
}
li.article_title{
    font-weight:bold;
}
li.article_teaser{
    padding:0 0 10px 25px;
    font-style: italic;
}

/* *************************** 
Authors List
************************** */

.author-list li{
    list-style:none;
    margin: 0 0 5px 0;
}
.author{
    border-bottom :1px dotted black;
    padding-bottom: 10px;
    margin:10px 0 5px 0;
}
.author-image{
    background:blue; /* for testing reasons, remove later on!! */
    width:70px;
    height:70px;
    margin-right: 10px;
}
.by-author-image{
    display:block;
    margin:5px 0  0 0;
}
.by-author-name{
    display:block;
    margin-top:10px;
}

.avatar{
    width:40px;
    height:40px;
}
.bluebox {
    background-color: #D2D2FF;
    padding: 15px;
}
.pending table tr{
    border: solid #ccc 1px;
}
.pending table th{
    font-weight: bold;
}

.required {
    color: red;
    font-weight: bold;
}

.meals_required div.form-item {
    float: left;
    width: 300px;
}

.boarders_leave_booking label {
	display: inline;
	margin-right: 0;
}
.boarders_leave_booking .required {
	color: red;
}
.boarders_leave_booking .required_meals .form-item {
	float: left;
	width: 200px;
}
.boarders_leave_booking .required_meals .form-item .label {
	float: left;
	width: 140px;
	text-align: right;
}
.boarders_leave_booking #maincontent .required_meals .form-item input {
	margin-left: 0;
}
.boarders_leave_booking #maincontent fieldset {
	background-color: white;
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
}



/* search styles from new style templates */
.search-page h2 {
margin-bottom: 10px;
}
.search-page .form-container {
	margin-bottom: 10px;
}
.search-page input[type="submit"] { margin-left: 7px; }
.search-page .result {
	margin-bottom: 6px;
}
.search-page .result .title { text-decoration: underline; }
.search-page .result .url {
	display: block;
	color: #333;
}

.search-result .headerform {
	display:none;
}

/* events */

.filters {
	margin-bottom: 20px;
}
.filters div {
	padding: 8px;
	background-color: #CCCCCC;
	display: inline;
	margin: 10px 20px;
}
.filters .prev, .filters .next {
	visibility: hidden;
}
.filters div.selected {
	background-color: #333;
	color:  white;
}
.filters div.selected .prev,.filters div.selected  .next {
	visibility: visible;
	color: white;
}

.filters div.selected .prev a,.filters div.selected  .next a {
	color: white;
}

.date-form {
	margin-top: 20px;
}
.date-form li {
	list-style: none;
}
.errorlist li {
	color: red;
}
.events-list {
	margin-bottom: 50px;
}

.events-list {
	margin-bottom: 50px;
}


.filters div {
	margin: 10px 0.5px;
}
.filters div .submit input {
	padding: 0;

}
.filters li.submit div.button span {
	padding-left: 0;
	padding-top: 10px;
	margin-left: 5px;
}

.filters li.submit div {
	background-color: white;
}
.filters {
	margin-bottom: 20px;
	margin-top: 20px;
}
ul.events-list {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.events-list li {
	padding: 20px;
}
ul.events-list li:nth-child(odd) {
	background: #f1f1f1;
}
ul.events-list li:nth-child(even) {
}
ul.events-list li h3 {
	font-size: 18px;
}
ul.events-list li .event-description {
	margin-bottom: 10px;
	display: block;
}
ul.events-list li span.event-start-date, ul.events-list li span.event-end-date {
	display: block;
}
ul.events-list li span.event-start-date:before {
	content: 'Start: ';
	font-weight: bold;
}
ul.events-list li span.event-end-date:before {
	content: 'End: ';
	font-weight: bold;
}
form.date-form ul {
	margin-left: 0;
}
form.date-form ul li {
	float: left;
	margin: 10px 10px 20px 5px;
}

.date-form ul {
	padding-left: 0;
}

#maincontent .date-form ul li input {
	margin-left: 0;
}
.date-form ul li.submit {
	margin-top: 35px;
}

ul.events-list  li {
	list-style: none;
}

/* horizontal line (copied from sports template styles) */
.grey-line {
	border-bottom: 1px solid gray;
	margin-bottom: 10px;
	padding-top: 10px;
	margin-right: 10px;
}

div.mobile-field div input {
	margin-left: 3px !important;
	width: 50px;
}
div.mobile-field div input:first-child {
	width: 30px !important;
}

.schoolbox-login {
	font-weight: bold;
	color: white;
	font-size: 1.5em;
	padding: 4px;
	background-color: #001844;
}
